.sid-box-shadow {
box-shadow: 0 5px 0 rgba(0,0,0,0.1);
}
.sid-box-shadow-inset {
box-shadow: inset 0 5px 0 rgba(0,0,0,0.1);
}
.sid-box-shadow-invert {
box-shadow: 0 -5px 0 rgba(0,0,0,0.1);
}
.sid-skew-right {
-webkit-transform: skew(-200deg);
-moz-transform: skew(-200deg);
transform: skew(-200deg);
}
.sid-skew-right-reset {
-webkit-transform: skew(200deg);
-moz-transform: skew(200deg);
transform: skew(200deg);
}
.sid-skew-left {
-webkit-transform: skew(200deg);
-moz-transform: skew(200deg);
transform: skew(200deg);
}
.sid-skew-left-reset {
-webkit-transform: skew(-200deg);
-moz-transform: skew(-200deg);
transform: skew(-200deg);
}
.sid-skew-right-b {
-webkit-transform: skew(-220deg);
-moz-transform: skew(-220deg);
transform: skew(-220deg);
}
.sid-skew-right-b-reset {
-webkit-transform: skew(220deg);
-moz-transform: skew(220deg);
transform: skew(220deg);
}
